div[product-selector], div[product-selector] * {
    font-family: 'Mukta Vaani', sans-serif;
    color: #525f66;
}

div[product-selector] {
margin: 5px;
margin-bottom: 15px;
}


div[product-selector] .fa {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    font-stretch: normal;
    font-size: inherit;
    line-height: 1;
    font-family: FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

div[product-selector] h4 {
        font-size: 16px !important;
}

div[product-selector] li {
    text-align: center;
    list-style-type: none;
    display: inline-block;
    /*float: left !important;*/
    background-color: #fff;
    padding: 0px !important;
    font-size: 14px;
    line-height: 17px;
    /*margin-right: 5px;*/
    margin-bottom: 5px;
    border-radius: 7px;
    vertical-align: middle;
    height: 50px;
    border: 2px solid #e4e4e4;
    -webkit-transition: border 0.5s;
    -moz-transition: border 0.5s;
    transition: border 0.25s;
    overflow: hidden;
    position: relative;
    
}

    div[product-selector] li:hover {
    
    background-color:#fafafa;
    
    }

div[product-selector] li:nth-child(n+1) {

}

div[product-selector] li.selected, div[product-selector] li:hover {
 
 color: #528fcc;
 border-color: #528fcc;
    
}

div[product-selector] li .product-name {
    height: 100%;
        padding-top: 14px !important;
    white-space: nowrap;
    cursor: pointer;
}

div[product-selector] li .product-name:hover {
    border-bottom-left-radius: 5px;
    border-top-left-radius: 5px;

}



div[product-selector] li .product-price {
    height: 100%;
    padding-top: 15px !important;
    background-color: #528fcc;
    color: #fff;
    
}

div[product-selector] .small-12 {
    width: 100% !important;
}

div[product-selector] .product-quantity-input {
    width: 40px;
    border: 0px;
    box-shadow: 0 0 0 0;
    background-color: #edd705;
    color: white;
    font-weight: 600;
    font-family: 'Roboto Condensed', sans-serif;
}

div[product-selector] .product-quantity {

    padding-left: 17px;
padding-top: 12px !important;
    height: 50px;
    text-align: center;
    background-color: #edd705;
    color: white;
    transform: translateY(-103%);
    
    -webkit-transition: all 0.15s;
     -moz-transition: all 0.15s;
       -o-transition: all 0.15s;
          transition: all 0.15s;
}

div[product-selector] .product-quantity-fake {
    height: 50px;
}

div[product-selector] .product-quantity span, div[product-selector] .product-quantity-early span {

    font-size: 14px;
    color: white;
    font-weight: 600;
    text-shadow: 1px 1px 0px #b7b7b7;
}

div[product-selector] .fa:hover {
    background-color: #f5e00f;
}

div[product-selector] .fa {
    padding: 5px;
    color: white;
    cursor: pointer;
}

div[product-selector] > div.row {
        background-color: white;
    padding: 15px;
    border-radius: 6px;
    border: 1px solid #e8e8e8;

}

.process-overlay {
    display:none;
    width: 100%;
    height: 100%;
    z-index: 999;
    background-color: #919191;
    position: absolute;
    padding-top: 10px;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
        opacity: 0;

}

.process-overlay .fa {
    font-size: 18px !important;
}


@media only screen and (min-width: 64.063em) {
    
    div[product-selector] .large-6 {
        width: 48% !important;
    }
}

.spinner {
    margin: 0 auto;
    font-size: 3px;
    position: relative;
    text-indent: -9999em;
    border-top: 1.1em solid rgba(255, 255, 255, 0.4);
    border-right: 1.1em solid rgba(255, 255, 255, 0.4);
    border-bottom: 1.1em solid rgba(255, 255, 255, 0.4);
    border-left: 1.1em solid #ffffff;
    -webkit-transform: translateZ(0);
    -ms-transform: translateZ(0);
    transform: translateZ(0);
    -webkit-animation: spinnerAnim 1.1s infinite linear;
    animation: spinnerAnim 1.1s infinite linear;
}
.spinner,
.spinner:after {
    border-radius: 50%;
    width: 25px;
    height: 25px;
}

.spinner-discount {
    margin-left: 6px;
    margin-top: 11px;
    font-size: 3px;
    position: relative;
    display: none;
    text-indent: -9999em;
    border-top: 1.1em solid rgba(255, 255, 255, 0.4);
    border-right: 1.1em solid rgba(255, 255, 255, 0.4);
    border-bottom: 1.1em solid rgba(255, 255, 255, 0.4);
    border-left: 1.1em solid #a1a1a1;
    -webkit-transform: translateZ(0);
    -ms-transform: translateZ(0);
    transform: translateZ(0);
    -webkit-animation: spinnerAnim 1.1s infinite linear;
    animation: spinnerAnim 1.1s infinite linear;
}
.spinner-discount,
.spinner-discount:after {
    border-radius: 50%;
    width: 25px;
    height: 25px;
}


@-webkit-keyframes spinnerAnim {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@keyframes spinnerAnim {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}


div[product-selector] table {
    border: 0px;
    background: #fafcff;

}

div[product-selector] table tr:nth-of-type(even) {
    background: #ffffff;
}

div[product-selector] table > thead > tr {
    background: white;
    border-bottom: 2px solid #528fcc;
}

div[product-selector] table tfoot tr td {
font-weight: normal !important;
}

div[product-selector] li:nth-child(2n+1) {
    float: left !important;
}

div[product-selector] li:nth-child(n+2) {
    float: right;
}

div[product-selector] legend {
    font-size: 16px !important;
    font-weight: normal;
}

div[product-selector] label, div[product-selector] input, div[product-selector] .button  {
    font-family: 'Mukta Vaani', sans-serif !important;
}

div[product-selector] .button {
    margin: 0 auto;
    margin-left: 0px;
    display: inline-block;
    width: 81px;
    height: 50px;
    background-color: #528fcc;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
    color: #ffffff;
    font-size: 14px;
    padding: 0px;
    padding-top: 13px;
    float: left;

}

div[product-selector] input#discountCodeInput {
border: 2px solid #528fcc;
    border-radius: 4px;
    border-bottom-right-radius: 0px;
    border-top-right-radius: 0px;
    width: 220px;
    height: 50px;
    font-size: 18px;
    font-style: italic;
    text-align: center;
    font-weight: 700;
    display: inline-block;
    float: left;
    box-shadow: 0px 0px 0px;
}

div[product-selector] .product-selector-module {
        background-color: white;
    margin-top: 10px;
    margin-bottom: 10px;
    padding: 10px !important;
    border-radius: 5px;
    border: 1px solid #f7f7f7;
}

.cart-item.ng-enter, .cart-item.ng-move {
  transition: all 0.5s linear;
  opacity: 0;
}



.cart-item.ng-enter.ng-enter-active {
  opacity: 1;
}

/*.cart-item.ng-leave {
  animation: 0.25s my_animation;
}*/


.product-selector-module.ng-enter, .product-selector-module.ng-move {
  transition: all 0.5s linear;
  opacity: 0;
}



.product-selector-module.ng-enter.ng-enter-active,
.product-selector-module.ng-move.ng-move-active {
  opacity: 1;
}


.notification-item.ng-enter, .product-selector-module.ng-move {
  transition: all 0.5s linear;
  opacity: 0;
}



.notification-item.ng-enter.ng-enter-active,
.notification-item.ng-move.ng-move-active {
  opacity: 1;
}

.notification-item.ng-leave {
  animation: 0.25s my_animation;
}

.notification-item {
    background-color: #ff3f3f;
    margin: -15px;
    margin-bottom: 15px;
    padding: 9px;
    color: white !important;
    font-size: 14px;
}

.notification-item:first-child {
    border-top-right-radius: 5px;
    border-top-left-radius: 5px;
}

.notification-item:last-child {
    border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px;
}

.error-notification {

}

.success-notification {
        background-color: #07de07;
}

.warning-notification {
        background-color: orange;
}

.info-notification {
        background-color: #7f7fff;
}

div[product-selector] .product-price:last-child {
    border-bottom-right-radius: 5px;
    border-top-right-radius: 5px;
    border-right: 0px;
}

.early-bird {
        border-right: 2px ridge;
    border-color: #6caceb;
    white-space: nowrap;
}

.early-bird:last-of-type {
        border: 0px;
}

.product-price-early {
     height: 100%;
    padding-top: 7px !important;
    background-color: #528fcc;
    color: #fff !important;
}

.product-price-early {
     height: 100%;
    padding-top: 7px !important;
    background-color: #528fcc;
    color: #fff !important;
}

.product-price-early div {
    color: #fff !important;
}


div[product-selector] li.early-bird-li {
    height: 70px !important;
    
}

div[product-selector] div.price-head div:nth-child(2) {
        font-size: 10px;
}

.early-bird-price-padding {
    padding-top: 7px !important;
    height: 100%;
    background-color: #528fcc;
    color: #fff;
    white-space:nowrap;

}

.early-bird-price-padding div {
    color: #fff;
}

.early-bird-name-padding {
 height: 100%;
    padding-top: 25px !important;
    white-space: nowrap;
    cursor: pointer;

}

div[product-selector] .product-quantity-early {
    padding-left: 17px;
    padding-top: 21px !important;
    height: 70px;
    text-align: center;
    background-color: #edd705;
    color: white;
    transform: translateY(-103%);
    -webkit-transition: all 0.15s;
    -moz-transition: all 0.15s;
    -o-transition: all 0.15s;
    transition: all 0.15s;
}

.disable-product-selector-button {
    pointer-events: none;
    background-color: #ccc !important;
}

@media only screen and (max-width: 40em) {
    div[product-selector] input[type="checkbox"] {
        display: block !important;
    }

}


@keyframes my_animation {
  from { opacity:1; }
  to { opacity:0; }
}